Subject: [OAUTH-WG] draft-ietf-oauth-pop-key-distribution-02

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 19 Oct 2015 21:47:17 +0200

FYI: Refreshed the draft (since it expired last month); updated references.